@font-face {
	font-family: 'KalatexaDisplay';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KalatexaDisplayLight';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff") format("woff");
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'KalatexaDisplay';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'KalatexaDisplayBlack';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'KalatexaText';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'KalatexaText';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'KalatexaText';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff") format("woff");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'KalatexaText';
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
	src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1") format("embedded-opentype"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2") format("woff2"), url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome4';
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?v=4.7.0");
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesomeSolid';
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot");
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesomeRegular';
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot");
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesomeBrand';
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot");
	src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff2") format("woff2"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff") format("woff"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.ttf") format("truetype"), url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	background: #fff;
	position: relative;
}

.-mobile {
	display: block;
}

.-desktop {
	display: none;
}

.-grid {
	background-color: #a8d5d9;
	background-image: linear-gradient(rgba(255, 255, 255, 0.5) .1em, transparent .1em), linear-gradient( 89deg, rgba(255, 255, 255, 0.5) .1em, transparent .1em);
	background-size: 15px 15px;
}

.-abs {
	position: absolute;
}

h1,
h2,
h3,
h4 {
	font-family: "KalatexaDisplay", sans-serif;
}

p,
span {
	font-family: "KalatexaText", sans-serif;
}

body._fixscreen {
	overflow: hidden;
}

#artmarket {
	padding-bottom: 50px;
}

.content-wrap {
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.header-wrap {
	padding-top: 80px;
	color: #3b3b3f;
	background-color: #fff;
	background-image: linear-gradient(rgba(0, 0, 0, 0.08) .1em, transparent .1em), linear-gradient( 89deg, rgba(0, 0, 0, 0.08) .1em, transparent .1em);
	background-size: 15px 15px;
}

.header-wrap .content-wrap {
	padding: 0;
	position: relative;
	z-index: 1;
}

.header-box {
	position: relative;
}

.header-box .logo {
	width: 195px;
	display: block;
	margin: 0 auto;
}

.header-text .free {
	font-family: "KalatexaDisplayBlack", sans-serif;
	font-size: 32px;
	color: #ff4000;
	text-align: center;
	margin-top: 10px;
}

.header-text h1 {
	position: relative;
	font-size: 18px;
	text-align: center;
	padding: 0 25px 10px;
}

.header-text .text-title {
	display: inline-block;
	text-align: left;
	font-family: "KalatexaDisplay", sans-serif;
	font-size: 18px;
	padding: 7px 10px 3px;
	background-color: #22b19c;
	margin: 0;
	color: #ffffff;
}

.register-text-box {
	text-align: center;
}
  
.register-text-box .regist {
	font-family: "KalatexaDisplay", sans-serif;
    font-weight: bold;
    font-size: 22px;
    max-width: 330px;
    background: #fd4200;
    margin: 10px auto;
    display: block;
    border-radius: 50px;
    color: #FFF;
    box-shadow: 0px 3px 0px rgb(0 0 0 / 21%);
    padding: 10px 20px;
}
.register-text-box .regist .blink {
	font-family: "KalatexaDisplay", sans-serif;
}
.register-text-box .regist .tx-s {
    font-size: 14px;
    color: #ffbda6;
    display: block;
    line-height: 1em;
} 
.register-text-box a:hover {
	filter: brightness(1.2);
}

.bottom-link {
	padding: 6px 0;
	font-family: "KalatexaDisplay", sans-serif;
	font-weight: bold;
	font-size: 15px;
}

.bottom-link .twitter {
	color: #1773b4;
	padding: 0 6px;
	border-right: 2px solid #b1b1b1;
}

.bottom-link .hashtag {
	color: #4a4a4a;
	padding: 0 6px;
}

.register-text-box h3 {
	font-family: "KalatexaDisplayBlack", sans-serif;
	font-size: 20px;
	color: #fd4200;
}

.head-bottom {
	background: url(../images/dashboard-footer-m.png)center bottom no-repeat;
	padding-bottom: 130px;
	position: relative;
	z-index: 0;
	background-size: cover;
}

.head-bottom h4 {
	color: #a9d5d9;
}

.header-wrap h4 {
	font-family: "KalatexaDisplayBlack", sans-serif;
	font-size: 16px;
	text-align: center;
	margin-top: 35px;
	position: absolute;
	width: 100%;
	bottom: 102px;
}

.header-text h1:before {
	display: block;
	content: "“";
	clear: both;
	position: absolute;
	font-size: 40px;
	color: #2fb29c;
	top: -10px;
	left: 40px;
}

.header-text h1:after {
	display: block;
	content: "”";
	clear: both;
	position: absolute;
	font-size: 40px;
	color: #2fb29c;
	top: -10px;
	right: 40px;
}

.title-box h2.title,
.title-box h2 span {
	font-family: "KalatexaDisplay", sans-serif;
	text-align: center;
	color: #fff;
	font-size: 20px;
	width: fit-content;
	margin: 0 15px;
	padding: 6px 15px 4px;
	border-radius: 50px;
	background: rgb(251, 176, 45);
	display: inline-block;
}

.sponsor-mobile-nav {
	margin-top: 10px;
}

.bt-box img {
	margin: 0 auto;
	display: block;
}

.bt-box {
	padding: 20px;
}

.spon-menu {
	text-align: center;
	padding: 5px 10px;
	color: #3b3b3f;
	background: #fff;
	font-size: 20px;
}

.spon-menu span {
	font-family: "KalatexaDisplay", sans-serif;
}

.spon-menu i {
	float: right;
	margin-top: 4px;
}

.-toppool:before {
	display: block;
	content: "";
	clear: both;
	background: url(../images/top-pattern.png)center center repeat-x;
	width: 100%;
	height: 22px;
}

.sponsor-mobile-wrap {
	position: relative;
}

.wave {
	width: 100%;
	height: 10px;
	background: url(../images/wave.png)center center repeat-x;
	background-size: contain;
	position: relative;
	top: -10px;
}

.item01 {
	width: 43px;
	bottom: 4px;
	left: 60px;
}

.pop-wrap {
	position: fixed;
	background: #f7f7f7;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	overflow-y: auto;
	display: none;
	overflow: scroll;
	transform: translateX(100%);
	transition: 500ms all;
	padding: 0 0 70px;
}

.pop-wrap.-show {
	transform: translateX(0%);
	display: block;
}

.booth-header.sticky {
	position: sticky;
	top: 0;
	margin-bottom: 20px;
}

.booth-header h3 {
	font-size: 26px;
	text-align: center;
	color: #fff;
	background: #1873b4;
	height: 50px;
	padding: 12px 0;
}

.booth-header .close-tab {
	position: absolute;
	top: 7px;
	right: 10px;
	font-size: 26px;
	color: #fff;
	bottom: 0;
}

.booth-box {
	width: 300px;
	margin: 0 auto;
	padding: 15px 0;
}

.booth-detail {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	padding-top: 7px;
}

.booth-detail img {
	width: 70px;
}

.booth-text {
	width: calc(100% - 70px);
	padding-left: 10px;
}

.booth-text h3 {
	color: #333333;
	font-size: 20px;
	padding-bottom: 5px;
}

.booth-box span {
	color: #fff;
	background: #ffa100;
	font-size: 16px;
	padding: 3px 10px 1px;
	display: inline-block;
	margin-right: 5px;
}

.zoneid-1 .at-zone {
	background: #404044;
}

.zoneid-2 .at-zone {
	background: #17b4ad;
}
.zoneid-3 .at-zone {
	background: #fec32e;
}
.zoneid-4 .at-zone {
	background: #1c69ae;
}
.zoneid-5 .at-zone {
	background: #fa9236;
}
.booth-text p {
	font-size: 14px;
	color: #646569;
}

.title-box {
	padding-top: 40px;
	text-align: center;
	position: relative;
}

.title-box h2 span {
	width: 210px;
	display: block;
}

.zone-wrap {
	padding: 10px;
}

.search-box .input-group {
	display: flex;
	width: 85%;
	margin: 0 auto;
}

.search-box input {
	border: 2px solid #ff4000;
	background-color: #fff;
	width: 100%;
	height: 38px;
	text-align: center;
	font-family: "KalatexaText", sans-serif;
	color: #333333;
	font-size: 18px;
	outline: none;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input-group-append button {
	width: 50px;
	height: 38px;
	background: #ff4000;
	border: 0;
	color: #fff;
	cursor: pointer;
}

.input-group-append button i {
	font-size: 26px;
	margin-top: -2px;
}

input::-webkit-input-placeholder {
	color: #cccccc;
}

.nav-wrap {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
	padding: 20px 50px 0;
	justify-content: center;
}

.nav-wrap h3 {
	font-size: 30px;
	font-family: 'KalatexaDisplayBlack', sans-serif;
	padding-left: 15px;
}

.btn-box .zonebtn {
	display: block;
	border: none;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-family: "KalatexaDisplay", sans-serif;
	text-align: center;
	color: #fff;
	font-size: 18px;
	width: 86px;
	height: 32px;
	line-height: 33px;
	border-radius: 50px;
	background: #a7a7a7;
	background: -webkit-linear-gradient(top, #a7a7a7 0%, #a7a7a7 51%, #7d7d7d 51%, #7d7d7d 71%, #7d7d7d 100%);
	background: linear-gradient(to bottom, #a7a7a7 0%, #a7a7a7 51%, #7d7d7d 51%, #7d7d7d 71%, #7d7d7d 100%);
	cursor: pointer;
}

button:focus {
	outline: none;
	border: 0px solid;
	border-color: inherit;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.-weekend.-active,
.-slider.-active {
	background: #1873b4;
	background: -webkit-linear-gradient(top, #1873b4 0%, #1873b4 51%, #186493 51%, #186493 71%, #186493 100%);
	background: linear-gradient(to bottom, #1873b4 0%, #1873b4 51%, #186493 51%, #186493 71%, #186493 100%);
}

.-sat.-active {
	background: #a752ca;
	background: -webkit-linear-gradient(top, #a752ca 0%, #a752ca 51%, #8f49ab 51%, #8f49ab 71%, #8f49ab 100%);
	background: linear-gradient(to bottom, #a752ca 0%, #a752ca 51%, #8f49ab 51%, #8f49ab 71%, #8f49ab 100%);
}

.-sun.-active {
	background: #ff4000;
	background: -webkit-linear-gradient(top, #ff4000 0%, #ff4000 51%, #d13500 51%, #d13500 71%, #d13500 100%);
	background: linear-gradient(to bottom, #ff4000 0%, #ff4000 51%, #d13500 51%, #d13500 71%, #d13500 100%);
}

.zonebtn.-splash {
	width: 160px;
}

.zonebtn.-weekend {
	width: 100px;
}

.-splash.-active {
	background: #ffa100;
	background: -webkit-linear-gradient(top, #ffa100 0%, #ffa100 51%, #d18500 51%, #d18500 71%, #d18500 100%);
	background: linear-gradient(to bottom, #ffa100 0%, #ffa100 51%, #d18500 51%, #d18500 71%, #d18500 100%);
}

.zone-box {
	position: relative;
	z-index: 98;
}

.artist-wrap {
	padding: 0 10px;
	overflow: hidden;
}

.zone-box .pop-wrap {
	position: relative;
	background: none;
	transform: translateX(0%);
	transition: none;
	display: none !important;
	padding-bottom: 0;
}

.zone-box .pop-wrap.active {
	display: block !important;
}

.artist-box {
	padding: 15px 0;
}

.detail-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.detail-wrap img {
	width: 100px;
}

.artist-detail {
	width: calc(100% - 100px);
	padding-left: 10px;
}

.artist-detail p {
	font-size: 16px;
}

.artist-detail .artist-name {
	font-family: "KalatexaDisplay", sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #404044;
    margin-bottom: 5px;
}
.artist-detail .artist-name .at-zone {
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	margin-bottom: 8px;
	padding: 5px 5px 1px;
	color: #ffffff;
}
.artist-detail .artist-name .at-sign {
	font-family: "KalatexaDisplay", sans-serif;
	display: none;
}
.artist-detail .artist-name .at-name {	
    font-family: "KalatexaDisplay", sans-serif;
    background: none !important;
    display: inline-block;
    width: calc(100% - 60px);
    vertical-align: middle;
    word-break: break-word;
    padding-left: 5px;
}
p.day-tag {
	font-size: 11px;
	color: #fff;
	margin-top: 10px;
	padding: 2px 6px;
	width: fit-content;
	min-width: 40px;
	height: 15px;
	border-radius: 50px;
	text-align: center;
}

.item02 {
	bottom: 5px;
	right: 65px;
	width: 35px;
}

.artist-section {
	position: relative;
}

.map-hall {
	padding: 30px 10px;
	margin: 10px 0;
}

.hall-section .wave {
	top: -20px;
}

.item03 {
	width: 22px;
	bottom: -10px;
	left: 50%;
	margin-left: -175px;
}

.item04 {
	width: 20px;
	right: 50%;
	margin-right: -170px;
	bottom: -20px;
}
.google-map-box {
	padding: 30px 10px;
	margin: 0 3px;
	box-sizing: border-box;
	position: relative;
}

.google-map-box iframe {
	width: 100%;
	border-radius: 10px;
	height: 210px;
}

.hall-name {
	padding-top: 10px;
}

.hall-name h3 {
	font-size: 20px;
	color: #000;
}

.hall-name p {
	color: #000;
	font-family: "KalatexaDisplay", sans-serif;
	font-weight: 300;
	font-size: 16px;
}
.topmap {
	margin-bottom: -10px;
	position: relative;
	z-index: 1;
}

.item05 {
	z-index: 2;
	width: 65px;
	right: 10px;
	top: -11px;
}

.qa-box {
	margin-bottom: 20px;
}

.qa-list {
	display: flex;
	margin-bottom: 7px;
}

.qa-box p.qa-ico {
	font-size: 30px;
	font-family: "KalatexaDisplayBlack", sans-serif;
	min-width: 80px;
	padding: 5px;
	border-right: 1px dashed #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}

p.qa-text {
	font-family: "KalatexaDisplay", sans-serif;
	color: #fff;
	padding: 6px 10px 0;
	display: flex;
	align-items: center;
	font-size: 16px;
}

.qa-box p.qa-ico {
	font-size: 30px;
	font-family: "KalatexaDisplayBlack", sans-serif;
	min-width: 80px;
	padding: 5px;
	border-right: 1px dashed #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
}

.qa-box p.qa-ico.-answer {
	border: 0;
}

.qa-box p.ans-text {
	background: #fff;
	padding: 10px;
	font-size: 16px;
	color: #646569;
}

.ans-text .current {
	color: #fcaf2c;
	text-decoration: underline;
}

.ans-text .regis-form {
	color: #f58432;
	text-decoration: underline;
}

.qa-wrap {
	margin-top: 10px;
	position: relative;
}

.qa-block {
	padding: 30px 15px;
}

.item06 {
	width: 32px;
	top: -20px;
	right: 50%;
	margin-right: -130px;
}

.footer-section {
	background: #fff url(../images/bg-footer-m.jpg)center bottom no-repeat;
	min-height: 320px;
	position: relative;
	background-size: cover;
}
.footer-section .content-wrap {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
}
.footer-text {
	text-align: center;
	padding: 20px 10px;
}

.footer-text h3 {
	font-size: 16px;
	color: #3b3b3f;
	padding-top: 10px;
}

.footer-text p {
	font-size: 16px;
	font-family: "KalatexaDisplay", sans-serif;
	padding-top: 10px;
}

.footer-text .contact p span {
	color: #ff4b0f;
	font-weight: bold;
}

.footer-text .contact p.mail {
	color: #f28a00;
}

.social a {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	padding-top: 5px;
}

.social a i {
	width: 20px;
	height: 20px;
	font-size: 14px;
	color: #fff;
	padding: 3px;
	background: #50abf1;
	margin-right: 5px;
}

.social p {
	padding-top: 2px;
	color: #3b3b3f;
	font-size: 16px;
}

.footer-text h4 {
	font-family: "KalatexaDisplayBlack", sans-serif;
	font-size: 16px;
	color: #3b3b3f;
	padding-top: 18px;
}

.logo-footer {
	width: 120px;
    margin: 0 auto 60px;
}
.nav-zone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    padding-top: 40px;
	width: 100%;
}
.nav-box {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    height: 40px;
    background: #fff;
    border: 2px solid #404044;
    margin: 0 -2px 0 0;
    color: #404044;
    position: relative;
    cursor: pointer;
    width: 16.66%;
}
.nav-box span {
    width: 100%;
    display: block;
    font-family: "KalatexaDisplay", sans-serif;
}
.nav-box span.zone {
    font-size: 17px;
    position: absolute;
    top: -22px;
    font-weight: bold;
    display: none;
    color: #17b4ad;
}
.nav-box.active span.zone {
    display: block;
}
.nav-box.zone-1.active span.zone, 
.nav-box.zone-9.active span.zone {
    color: #404044;
}
.nav-box span.zone-name {
    font-family: "KalatexaDisplayBlack", sans-serif;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-box.zone-1.active span.zone-name, 
.nav-box.zone-9.active span.zone-name {
    background: #404044;
    color: #fff;
}
.nav-box.color-2 {
    border-color: #17b4ad;
}
.nav-box.zone-2.active span.zone-name {
    background: #17b4ad;
    color: #fff;
}
.nav-box.color-3 {
    border-color: #fec32e;
}
.nav-box.zone-3.active span.zone {
    color: #fec32e;
}
.nav-box.zone-3.active span.zone-name {
    background: #fec32e;
    color: #fff;
}
.nav-box.color-4 {
    border-color: #1c69ae;
}
.nav-box.zone-4.active span.zone {
    color: #1c69ae;
}
.nav-box.zone-4.active span.zone-name {
    background: #1c69ae;
    color: #fff;
}
.nav-box.color-5 {
    border-color: #fa9236;
}
.nav-box.zone-5.active span.zone {
    color: #fa9236;
}
.nav-box.zone-5.active span.zone-name {
    background: #fa9236;
    color: #fff;
}
.activity-wrapper {
    margin-top: 10px;
}
.activity-box {    
	text-align: center;
    max-width: 340px;
    margin: 0 auto 20px;
}
.activity-box p {
    font-size: 16px;
    color: #444;
    padding-top: 10px;
}
@media screen and (max-width:320px) {
	.nav-wrap {
		padding: 20px 10px 0;
		justify-content: flex-start;
	}
	.nav-box {
		width: 42%;
	}
	.nav-wrap h3 {
		font-size: 24px;
	}
	.btn-box .zonebtn {
		font-size: 16px;
	}
	.footer-text .contact p {
		margin: 5px;
	}
	.logo-footer {
		bottom: -65px;
		left: 0;
	}
	.register-text-box .regist {
		font-size: 18px;
		max-width: 300px;
	}
}	

@media screen and (min-width:768px) {
	.-mobile {
		display: none;
	}
	.-desktop {
		display: block;
	}
	.content-wrap {
		max-width: 1070px;
	}
	.header-wrap {
		padding-top: 140px;
		background-size: 30px 30px;
	}
	.header-box {
		display: flex;
		flex-wrap: nowrap;
		padding: 0 40px;
	}
	.header-box .logo {
		width: 240px;
		height: 100%;
		margin-top: 25px;
	}

	.header-text .free {
		font-size: 30px;
	}
	.header-text {
		padding-top: 0;
		padding-right: 50px;
	}
	.header-text h1 {
		font-size: 20px;
	}
	.head-bottom {
		background: url(../images/dashboard-footer.png)center bottom repeat-x;
		padding-bottom: 265px;
		margin-top: -170px;
		background-size: 160%;
	}
	.header-text h1:before {
		font-size: 60px;
		left: 25px;
		top: -5px;
	}
	.header-text h1:after {
		font-size: 60px;
		right: 25px;
		top: -5px;
	}
	.header-wrap h4 {
		font-size: 28px;
	}
	.pop-wrap {
		transition: none;
		transform: translateX(0);
		display: block;
		position: relative;
		overflow-y: inherit;
		overflow: inherit;
		width: 100%;
		background: none;
		z-index: 99;
	}
	.booth-header.sticky {
		display: none;
	}
	.sponsor-wrap {
		display: flex;
		flex-wrap: wrap;
		padding: 30px 25px 0;
		justify-content: center;
	}
	.booth-box {
		margin: 0 20px;
	}
	.title-box h2.title {
		font-size: 30px;
		padding: 6px 35px 0;
	}
	.wave {
		height: 15px;
		top: 10px;
	}
	.item01 {
		width: auto;
		left: 50%;
		margin-left: -240px;
		bottom: 10px;
	}
	.title-box {
		padding-top: 50px;
	}
	.artist-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.artist-box {
		width: 50%;
		padding: 20px 5px;
	}
	.search-box .input-group {
		width: 330px;
		margin-right: 0;
	}
	.btn-box .zonebtn {
		display: inline-block;
		margin: 5px;
	}
	.nav-box {
		text-align: center;
	}
	.nav-wrap h3 {
		padding: 0;
		font-size: 40px;
	}
	.nav-wrap {
		justify-content: flex-start;
		padding-left: 0;
	}
	.zone-wrap {
		padding-top: 70px;
	}
	.artist-section .wave {
		position: absolute;
		top: 115px;
	}
	.item02 {
		width: auto;
		bottom: 8px;
		right: 50%;
		margin-right: -365px;
	}
	.-slider.-active {
		width: 125px;
	}
	.item03 {
		width: auto;
		margin-left: -370px;
		bottom: -26px;
	}
	.item04 {
		width: auto;
		margin-right: -350px;
	}
	.map-hall {
		margin-top: 25px;
	}
	.google-map-box iframe {
		height: 300px;
	}
	.google-map-box {
		margin: 0 7px;
	}
	
	.qa-wrap {
		margin-top: 20px;
	}
	.item06 {
		width: auto;
		margin-right: -247px;
		top: -57px;
	}
	.qa-block {
		width: 650px;
		margin: 0 auto;
	}
	p.qa-text {
		font-size: 18px;
		font-weight: 400;
	}
	.qa-box p.ans-text {
		width: 100%;
		font-size: 16px;
		min-height: 73px;
	}
	.qa-box p.qa-ico {
		font-size: 36px;
		min-width: 84px;
	}
	.qa-section .wave {
		top: -10px;
	}
	.footer-section {
		background: #fff url(../images/bg-footer.jpg)center bottom repeat-x;
		background-size: contain;
		min-height: 350px;
	}
	.footer-text {
		width: 420px;
		display: block;
		margin: 0 auto;
		margin-right: 20px;
	}
	.footer-text h3 {
		font-size: 22px;
	}
	.footer-text p {
		font-size: 22px;
		padding-top: 20px;
	}
	.footer-text .contact p {
		padding-top: 5px;
	}
	.social a i {
		width: 27px;
		height: 27px;
		font-size: 19px;
	}
	.footer-text .social p {
		padding: 0;
		font-size: 18px;
		font-weight: bold;
	}
	.social {
		margin-top: 20px;
	}
	.footer-text h4 {
		padding-top: 10px;
		font-size: 28px;
	}
	.logo-footer {
		position: absolute;
		width: 230px;
		top: 30px;
		left: 20px;
	}
	.nav-box {
		width: 72px;
	}
	
	.activity-wrapper {
		margin-top: 20px;
		display: flex;
		justify-content: space-between;
	}
	.activity-box {
		width: calc(33.33% - 15px);
	}
}

@media screen and (min-width:1024px) {
	.header-box .logo {
		width: auto;
	}
	.header-box {
		padding: 0 80px;
	}
	.header-text {
		padding-top: 0;
		padding-right: initial;
	}
	.header-text .free {
		font-size: 42px;
	}
	.header-text h1 {
		font-size: 28px;
	}
	.header-wrap h4 {
		margin-top: 20px;
	}
	.head-bottom {
		background-size: auto;
		margin-top: -80px;
	}
	.wave {
		height: 23px;
	}
	.title-box {
		padding-top: 50px;
	}
	.artist-section .wave {
		top: 120px;
	}
	.item02 {
		margin-right: -390px;
		bottom: 15px;
	}
	.nav-wrap {
		padding-top: 0;
	}
	.zonebtn.-splash {
		width: 200px;
	}
	.zone-wrap {
		padding-top: 90px;
		padding-bottom: 50px;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.artist-box {
		width: 33.33%;
	}
	.hall-section {
		padding: 0;
	}
	.map-hall {
		padding: 60px 10px;
	}
	.mappix {
		display: block;
		cursor: -webkit-zoom-in;
		cursor: zoom-in;
		transition: all .2s ease-in-out;
		border-radius: 12px;
	}
	.mappix:hover {
		transform: scale(1.010);
	}
	.topmap {
		margin-bottom: -16px;
	}
	.item05 {
		width: auto;
		top: -34px;
		right: 20px;
	}
	.google-map-box {
		margin: 0 10px;
		padding: 55px 20px;
	}
	.google-map-box iframe {
		height: 545px;
	}
	.hall-name {
		padding-top: 40px;
	}
	.hall-name h3 {
		font-size: 32px;
	}
	.hall-name p {
		font-size: 24px;
	}
	
	.qa-block {
		width: 865px;
		padding: 50px 0;
	}
	p.qa-text,
	.qa-box p.ans-text {
		font-size: 25px;
	}
	.footer-section {
		background-size: auto;
		min-height: 415px;
	}
	.footer-text {
		margin-right: 100px;
		margin-top: 0;
		padding: 0 10px;
	}
	.logo-footer {
		left: 220px;
		top: 12px;
	}
}
@media screen and (min-width:1070px){	
	.nav-zone {
		padding-top: 0;
	}
	.footer-section {
		margin-top: 20px;
	}
	.activity-box {
		margin: 0;
	}
	.zone-wrap {
		padding: 90px 0 10px;
	}
	.artist-box {
		padding: 20px 10px 0;
	}
	.artist-wrap {
		padding: 0;
	}
	.artist-wrap {
		justify-content: flex-start;
	}
}
